namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btn_write = new System.Windows.Forms.Button();
            this.btn_read = new System.Windows.Forms.Button();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btn_protect = new System.Windows.Forms.Button();
            this.btn_ChangePwd = new System.Windows.Forms.Button();
            this.btn_Open = new System.Windows.Forms.Button();
            this.btn_Close = new System.Windows.Forms.Button();
            this.btn_Clear = new System.Windows.Forms.Button();
            this.rdoBtn_USB = new System.Windows.Forms.RadioButton();
            this.radioButton4 = new System.Windows.Forms.RadioButton();
            this.cmbb_port = new System.Windows.Forms.ComboBox();
            this.cmbb_baud = new System.Windows.Forms.ComboBox();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btn_write
            // 
            this.btn_write.Enabled = false;
            this.btn_write.Location = new System.Drawing.Point(110, 105);
            this.btn_write.Name = "btn_write";
            this.btn_write.Size = new System.Drawing.Size(72, 20);
            this.btn_write.TabIndex = 4;
            this.btn_write.Text = "Write";
            this.btn_write.Click += new System.EventHandler(this.btn_write_Click);
            // 
            // btn_read
            // 
            this.btn_read.Enabled = false;
            this.btn_read.Location = new System.Drawing.Point(32, 105);
            this.btn_read.Name = "btn_read";
            this.btn_read.Size = new System.Drawing.Size(72, 20);
            this.btn_read.TabIndex = 6;
            this.btn_read.Text = "Read";
            this.btn_read.Click += new System.EventHandler(this.btn_read_Click);
            // 
            // radioButton2
            // 
            this.radioButton2.Location = new System.Drawing.Point(112, 21);
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.Size = new System.Drawing.Size(89, 19);
            this.radioButton2.TabIndex = 3;
            this.radioButton2.Text = "4428/5528";
            // 
            // textBox1
            // 
            this.textBox1.AcceptsReturn = true;
            this.textBox1.Location = new System.Drawing.Point(35, 131);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox1.Size = new System.Drawing.Size(406, 142);
            this.textBox1.TabIndex = 5;
            // 
            // radioButton1
            // 
            this.radioButton1.Checked = true;
            this.radioButton1.Location = new System.Drawing.Point(14, 21);
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.Size = new System.Drawing.Size(92, 19);
            this.radioButton1.TabIndex = 2;
            this.radioButton1.TabStop = true;
            this.radioButton1.Text = "4442/5542";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.radioButton1);
            this.groupBox1.Controls.Add(this.radioButton2);
            this.groupBox1.Location = new System.Drawing.Point(35, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(215, 51);
            this.groupBox1.TabIndex = 9;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Card";
            // 
            // btn_protect
            // 
            this.btn_protect.Enabled = false;
            this.btn_protect.Location = new System.Drawing.Point(188, 105);
            this.btn_protect.Name = "btn_protect";
            this.btn_protect.Size = new System.Drawing.Size(132, 20);
            this.btn_protect.TabIndex = 4;
            this.btn_protect.Text = "Test_ProtectBit";
            this.btn_protect.Click += new System.EventHandler(this.btn_protect_Click);
            // 
            // btn_ChangePwd
            // 
            this.btn_ChangePwd.Enabled = false;
            this.btn_ChangePwd.Location = new System.Drawing.Point(326, 105);
            this.btn_ChangePwd.Name = "btn_ChangePwd";
            this.btn_ChangePwd.Size = new System.Drawing.Size(80, 20);
            this.btn_ChangePwd.TabIndex = 4;
            this.btn_ChangePwd.Text = "ChangePwd";
            this.btn_ChangePwd.Click += new System.EventHandler(this.btn_ChangePwd_Click);
            // 
            // btn_Open
            // 
            this.btn_Open.Location = new System.Drawing.Point(365, 43);
            this.btn_Open.Name = "btn_Open";
            this.btn_Open.Size = new System.Drawing.Size(72, 20);
            this.btn_Open.TabIndex = 6;
            this.btn_Open.Text = "Open";
            this.btn_Open.Click += new System.EventHandler(this.btn_Open_Click);
            // 
            // btn_Close
            // 
            this.btn_Close.Enabled = false;
            this.btn_Close.Location = new System.Drawing.Point(365, 69);
            this.btn_Close.Name = "btn_Close";
            this.btn_Close.Size = new System.Drawing.Size(72, 20);
            this.btn_Close.TabIndex = 6;
            this.btn_Close.Text = "Close";
            this.btn_Close.Click += new System.EventHandler(this.btn_Close_Click);
            // 
            // btn_Clear
            // 
            this.btn_Clear.Location = new System.Drawing.Point(365, 266);
            this.btn_Clear.Name = "btn_Clear";
            this.btn_Clear.Size = new System.Drawing.Size(51, 24);
            this.btn_Clear.TabIndex = 10;
            this.btn_Clear.Text = "Clear";
            this.btn_Clear.UseVisualStyleBackColor = true;
            this.btn_Clear.Click += new System.EventHandler(this.btn_Clear_Click);
            // 
            // rdoBtn_USB
            // 
            this.rdoBtn_USB.AutoSize = true;
            this.rdoBtn_USB.Checked = true;
            this.rdoBtn_USB.Location = new System.Drawing.Point(35, 73);
            this.rdoBtn_USB.Name = "rdoBtn_USB";
            this.rdoBtn_USB.Size = new System.Drawing.Size(41, 16);
            this.rdoBtn_USB.TabIndex = 11;
            this.rdoBtn_USB.TabStop = true;
            this.rdoBtn_USB.Text = "USB";
            this.rdoBtn_USB.UseVisualStyleBackColor = true;
            // 
            // radioButton4
            // 
            this.radioButton4.AutoSize = true;
            this.radioButton4.Location = new System.Drawing.Point(96, 73);
            this.radioButton4.Name = "radioButton4";
            this.radioButton4.Size = new System.Drawing.Size(59, 16);
            this.radioButton4.TabIndex = 12;
            this.radioButton4.Text = "Serial";
            this.radioButton4.UseVisualStyleBackColor = true;
            // 
            // cmbb_port
            // 
            this.cmbb_port.FormattingEnabled = true;
            this.cmbb_port.Items.AddRange(new object[] {
            "COM1",
            "COM2",
            "COM3",
            "COM4",
            "COM5",
            "COM6"});
            this.cmbb_port.Location = new System.Drawing.Point(161, 72);
            this.cmbb_port.Name = "cmbb_port";
            this.cmbb_port.Size = new System.Drawing.Size(89, 20);
            this.cmbb_port.TabIndex = 13;
            // 
            // cmbb_baud
            // 
            this.cmbb_baud.FormattingEnabled = true;
            this.cmbb_baud.Items.AddRange(new object[] {
            "9600",
            "19200",
            "38400",
            "57600",
            "115200"});
            this.cmbb_baud.Location = new System.Drawing.Point(256, 72);
            this.cmbb_baud.Name = "cmbb_baud";
            this.cmbb_baud.Size = new System.Drawing.Size(89, 20);
            this.cmbb_baud.TabIndex = 13;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(454, 302);
            this.Controls.Add(this.cmbb_baud);
            this.Controls.Add(this.cmbb_port);
            this.Controls.Add(this.radioButton4);
            this.Controls.Add(this.rdoBtn_USB);
            this.Controls.Add(this.btn_Clear);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.btn_protect);
            this.Controls.Add(this.btn_ChangePwd);
            this.Controls.Add(this.btn_write);
            this.Controls.Add(this.btn_Close);
            this.Controls.Add(this.btn_Open);
            this.Controls.Add(this.btn_read);
            this.Controls.Add(this.textBox1);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btn_write;
        private System.Windows.Forms.Button btn_read;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btn_protect;
        private System.Windows.Forms.Button btn_ChangePwd;
        private System.Windows.Forms.Button btn_Open;
        private System.Windows.Forms.Button btn_Close;
        private System.Windows.Forms.Button btn_Clear;
        private System.Windows.Forms.RadioButton rdoBtn_USB;
        private System.Windows.Forms.RadioButton radioButton4;
        private System.Windows.Forms.ComboBox cmbb_port;
        private System.Windows.Forms.ComboBox cmbb_baud;
    }
}

